@charset "utf-8";
/* CSS Document */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
	/********************************************
	author: john a mahady
	purpose: main menu styling
	updated: 2012-aug-29
	website: www.andrewinfoservices.com	
	*********************************************/

	/****	N O T E 
					I replaced code in phplibhannibal to deactivate .indentmenu and replace with <nav>
					it simply works better.  i can merge the css later but works fine now within included
					JPG files for 3D buttons. Major reasons were the nice centering and 3D look.
					2012-aug-16 ais
	****/
	
	/* nav */
nav {
	width:100%;
	overflow:hidden;
	position:relative;
	background:#6d6e70; 
	background: blue url(../images/menubg-green-up.gif) center center repeat-x;		
}
nav ul {
	float:left;
	position:relative;
	left:50%;
	
	
	 /*border: 8px solid grey; */   /*button border*/	
}
nav li {
	float:left;
	font-size:16px;
	line-height:19px;
	font-weight:normal;
	position:relative;
	left:-50%;
}
nav a {
	float:left;
	color:#fff;
	padding:6px 15px 5px;
	text-decoration:none;
	white-space:nowrap;
}
nav .active a {
	color:white !important;	/*  #efb45d  */
	background-color: #F8EB31;
	text-decoration:none;
	background:#000;
	background: grey url(../images/menubg-lightblue-dn.gif) center center repeat-x; 
	text-shadow: 1px 1px 1px brown;
	font-weight:bold;	
}	
	
ZZnav ZZli.active a {
	color:black !important;
	background-color: #F8EB31;
	background-image: url(../images/navsprites.png);
	background-position: 100% -135px;
	background-repeat: repeat-x;	
	
}	
nav a:hover {
	/* color:#faaf40; */
	text-decoration:none;
	background:#000;
	/* ADDED 2012-MAY-20 JOHN AIS */
	color: white;
	padding: 8px 15px 3px;
	background: grey url(../images/menubg-green-dn.gif) center center repeat-x; 
}	

/* end nav */
	
.indentmenu{
	/* font: bold 13px Arial;  original code. want to inherit from wrapper  ---- johnAM */
	/* width: 100%;   original code ---johnAM */  /*leave this value as is in most cases*/   
	margin: 0 auto;
	width: 100%; /* was 1250px;  */
	overflow: hidden;
	line-height: 200%;
	font-size: 0.85em;

		background: green url(../images/menubg-green-up.gif) center center repeat-x;	
		position:relative;
}
/*   NEED TO REFINE THIS. FOR NOW USE SHADOW IMAGE
.menushadow { 
  width: 100%; height: 30px; 
  box-shadow: 5px 5px 5px #666;
  -moz-box-shadow: 0px 0px 0px #666;
  -webkit-box-shadow: 5px 5px 5px #666;
  margin: 5px 0;
  background: #ccc;
}
*/

.indentmenu ul{
	margin: 0;
	padding: 0 0 0 25%;	/* 25% centered the menu options */
	float: left;
	width: 100%; /*width of menu*/
	 border: 1px solid #8CA50C;    /*button border*/
	border-width: 1px 0;
	/* background: black url(../images/indentbg_blue.gif) center center repeat-x;  */
	background: green url(../images/menubg-green-up.gif) center center repeat-x;
	position:relative;
	left:50%;
}
.indentmenu ul li {
	float:left;
	position:relative;
	left:-50%;
	display: inline;
}
.indentmenu ul li a{
	float: left;
	color: white; /*text color*/
	padding: 5px 11px; 
	text-decoration: none;
	border-right: 1px solid #8CA50C; /*divider between menu items*/
}
.indentmenu ul li a:visited{
	color: white; 
}
.indentmenu ul li a:hover, .indentmenu ul li .current{
/*	color: white !important; /*text color of selected and active item*/
	padding-top: 6px; /*shift text down 1px for selected and active item*/
	padding-bottom: 4px; /*shift text down 1px for selected and active item*/
	/* background: black url(../images/indentbg2_blue.gif) center center repeat-x;  */
	background: green url(../images/menubg-green-dn.gif) center center repeat-x; 
	
}
.indentmenu li.active a {
	color:black !important;
	background-color: #F8EB31;
	background-image: url(../images/navsprites.png);
	background-position: 100% -135px;
	background-repeat: repeat-x;
}
/**********************   END OF FILE   **********************/